	<div class="blockform">
		<h2><span><%=h @user.username %> - Personal</span></h2>
		<div class="box">
			<form id="profile2" method="post" action="<%= url_for :action => 'update_personal', :id => @user.id  %>">
				<div class="inform">
					<fieldset>
						<legend>Enter your personal details</legend>
						<div class="infldset">
							<input type="hidden" name="form_sent" value="1" />
							<label>Realname<br /><input type="text" name="form[realname]" value="<%=h @user.realname %>" size="40" maxlength="40" /><br /></label>
<% if @user.group.g_set_title == true -%>
							<label>Title&nbsp;&nbsp;(<em>Leave blank to use forum default.</em>)<br /><input type="text" name="form[title]" value="<%= @user.title %>" size="30" maxlength="50" /><br /></label>
<% end -%>
							<label>Location<br /><input type="text" name="form[location]" value="<%=h @user.location %>" size="30" maxlength="30" /><br /></label>
							<label>Website<br /><input type="text" name="form[url]" value="<%=h @user.url %>" size="50" maxlength="80" /><br /></label>
						</div>
					</fieldset>
				</div>
				<p><input type="submit" name="update" value="Submit" />When you update your profile, you will be redirected back to this page.</p>
			</form>
		</div>
	</div>

